<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tablas</title>
</head>
<body>
    <h1>Análisis de ventas</h1>
    <table border="1" style="text-align:center;">
        <thead><b>Análisis de ventas anuales</b></thead>
        <tbody>
            <tr>
                <td rowspan="2">AÑO</td>
                <td colspan="4">Expansión de Ventas</td>
            </tr>
            <tr>
                <td>Producto A</td>
                <td>Producto B</td>
                <td>Producto C</td>
                <td>Producto D</td>
            </tr>
            <tr>
                <td>N-3</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>
            <tr>
                <td>N-2</td>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
            </tr>
            <tr>
                <td>N-1</td>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <td>N</td>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>
            <tr>
                <td rowspan="2">AÑO</td>
                <td>Prodcuto A</td>
                <td>Producto B</td>
                <td>Producto C</td>
                <td>Producto D</td>
            </tr>
            <tr>
                <td colspan="4">Expansión de ventas</td>
            </tr>
        </tbody>
        
    </table>
</body>
</html>